recovery:
  state:
    round: 835
    hash: "48a1d129860107d0c14bab96fd36cd147141dba3393f616c12f970f3020cb72e5966120093b9cf1ee11ff045eaaf29ac"
    timestamp: "2025-10-16T06:15:01.547050Z"
  bootstrap: null
  package: null
  stream: null
